
/*--------------------*
#input_header
*--------------------*/
#input_header{
  width:88%;
  margin: 2% auto 3%;
}
.caption{
  text-align:justify;
  font-size: 1.2em;
  line-height:1.7em;
}
.disp_sp .caption {
  font-size: 15px;
  line-height:1.5em;
}

.pr{
  text-align:center;
}
#input_header .pr{
  color:#33CCFF;
}
form{
  margin-top:15px;
}

/*--------------------*
 *  #frmInput
 *--------------------*/
#frmInput .balloon_group{
  background:url(../img/input/input_frm/section_title.jpg) no-repeat 0 bottom;
  background-size:320px auto;
  min-height:240px;
}
#frmInput .balloon_group .detail_txt{
  width:200px;
  margin-left:100px;
  padding:10px;
  background-color:#34350A;
  box-shadow: 0px 0px 10px 7px #7C8031 inset;
  border-radius:10px;
}
#frmInput .balloon_group .detail_txt P{
  font-size:1.1em;
  line-height:1.5em;
  color:#fff;
  text-shadow: 0px 0px 5px #B50D61,0px 0px 5px #B50D61,0px 0px 5px #B50D61,0px 0px 5px #B50D61,0px 0px 7px #B50D61,0px 0px 7px #B50D61,0px 0px 7px #B50D61;
}
#frmInput .balloon_group .detail_txt B{
  color:#F5F12F;
  text-shadow: 0px 0px 5px #FB1765,0px 0px 5px #FB1765,0px 0px 5px #FB1765,0px 0px 5px #FB1765,0px 0px 7px #FB1765,0px 0px 7px #FB1765,0px 0px 7px #FB1765;
}

.pack_announce {
  margin: 0 auto 20px;
  border: 2px solid #D1BD78;
  box-sizing: border-box;
  color: #000;
  padding: 10px ;
  margin: 0 auto 10px;
  font-size: 0.8em;
  background-color:#EAE9E5;
}
.pack_announce ol li {
  color: #000;
  font-weight: bold;
}
.pack_announce strong {
  color: #C41A41;
}
.telling .pack_announce ol{
  width: 100%;
}
.pack_announce LI {
  padding-left: 0;
}
.telling LI.main_line {
  border-bottom: 1px solid #D1AE74;
  padding:0;
  text-align: left;
  line-height: 2;
  margin: 17px auto 5px;
  font-weight: bold;
}
#frmInput .article_bdy{
  margin:0 auto;
  width:98%;
}
label[for^="birth_"]{
  display:inline-block;
}

/*--------------------
.cookie_check
--------------------*/
.cookie_check{
  color: #333;
  text-align:center;
  margin: 0 auto 3%;
}

/*--------------------*
 *  #attention
 *--------------------*/
#attention{
  width:90%;
  margin:0 auto;
}
.disp_sp #attention{
  font-size: 0.9em;
}
#attention h3{
  text-align:center;
  font-size:1.2em;
  font-weight:bold;
  margin-bottom:3%;
}
.disp_sp #attention h3{
  font-size:1.1em;
}
#attention P,
#attention li{
  line-height: 1.6;
}
#attention a{
  color: #FEDFDF;
}
